Uninstall Growl requires Rosetta

The Growl forums have moved to Google Groups, this forum is read only.
angrest
Harmless
Posts: 1
Joined: Tue Sep 01, 2009 7:03 pm

Uninstall Growl requires Rosetta

Postby angrest » Tue Sep 01, 2009 7:12 pm

... after upgrading to 10.6, I wanted to completely uninstall the current growl (1.1.6) installation to have a clean install for the pre-beta. However, I was asked to install Rosetta (which I deliberately omitted during the installation of SL). Will growl uninstall continue to require Rosetta in version 1.2?

Axel

User avatar
rrm74001
Harmless
Posts: 23
Joined: Sat Aug 29, 2009 3:42 am
Location: Chandler, Arizona
Contact:

Re: Uninstall Growl requires Rosetta

Postby rrm74001 » Tue Sep 01, 2009 9:59 pm

angrest wrote:... after upgrading to 10.6, I wanted to completely uninstall the current growl (1.1.6) installation to have a clean install for the pre-beta. However, I was asked to install Rosetta (which I deliberately omitted during the installation of SL). Will growl uninstall continue to require Rosetta in version 1.2?

Axel


It is completely safe to install the Growl v1.2 pre-beta on top of your Growl v1.1.6 installation.

Not sure if future versions will require Rosetta, but my guess is that it will be dropped in the very near future (if not in v1.2).


Return to “Growl”

Who is online

Users browsing this forum: No registered users